@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
* {
	padding:0px;
	margin:0px;
}
body {
	background-image:url(../images/bg.gif);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#f6f6f6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	border-top:#f4f4f4 solid 3px;
} 
a {
	text-decoration:none;
	outline:none;
	color:#666666;
}
a img {
	border:none;
}
.clear {
	clear:both;
}
.bold {
	font-weight:bold;
}
.under {
	text-decoration:underline;
}
.italic {
	font-style:italic;
}
.colr {
	color:#000 !important;
}
.white {
	color:#fff !important;
}

h1 {
	font-size:22px;
	font-weight:normal;
}
h2 {
	font-size:20px;
	font-weight:normal;
}
h3 {
	font-size:18px;
	font-weight:normal;
}
h4 {
	font-size:16px;
	font-weight:normal;
}
.subhead {
	margin-top:20px;
	width:100%;
	float:left;
}
h5 {
	font-size:14px;
	font-weight:normal;
}
h6 {
	font-size:12px;
	font-weight:normal;
}
p {
	line-height:18px;
}
.left {
	float:left !important;
}
.right {
	float:right !important;
}
.heading {
	padding:15px 0px 8px 0px;
	width:100%;
	border-bottom:#cccccc solid 1px;
	margin-bottom:10px;
}
input {
	font-size:11px;
	height: 18px;
}
.form_cont input.checkbox{
	width: 30px;
}
.form_cont label.checkbox{
	padding-top:10px;
}
.itlc {
	font-style:italic;
}
.noback {
	background-image:none !important;
}
.noborder {
	border:none !important;
}
td {
    padding: 3px 5px;
}
 table, tr, td {
    background: none repeat scroll 0 0;
    border: 1px solid #E0E0E0;
    vertical-align: middle;
}

ul {
	list-style-type: none;
}

/*
=======================================================================
	Buttons
=======================================================================
*/
/* Button One */
a.buttonone {
	height:22px;
	margin: 5px 5px 0 0;
	padding-left:10px;
	background-image:url(../images/buttonone.png);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
}
a.buttonone span{
	height:19px;
	padding-right:10px;
	padding-top:3px;
	background-image:url(../images/buttonone.png);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}
/* Button Two */
a.buttontwo {
	float:left;
	height:26px;
	padding-left:10px;
	background-image:url(../images/buttontwo.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
}
a.buttontwo span{
	height:20px;
	padding-right:10px;
	padding-top:6px;
	background-image:url(../images/buttontwo.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}
/* Button Three */

a.buttonthree {
	float:left;
	height:21px;
	padding-left:10px;
	background-image:url(../images/buttonthree.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
}
a.buttonthree:hover{
	background-image:url(../images/buttonthree_hover.gif);
}

a.buttonthree span{
	height:18px;
	padding-right:10px;
	padding-top:3px;
	background-image:url(../images/buttonthree.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}

a.buttonthree:hover span {
	background-image:url(../images/buttonthree_hover.gif);
}


/* Button Four */
a.buttonfour {
	float:left;
	height:27px;
	padding-left:10px;
	background-image:url(../images/buttonfive.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
}
a.buttonfour span{
	height:22px;
	padding-right:10px;
	padding-top:5px;
	background-image:url(../images/buttonfive.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}
/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	float:left;
	list-style:none;
	padding:0px 0px 10px 10px;
}
ul.forms li{
	
}
ul.forms li.txt{
	width:80px;
	color:#000;
	padding:5px 0px;
	float:left;
	text-align:right;
	margin-right:20px;
}
.req {
	color:#F00;
}
ul.forms li.inputfield{
	float:left;
}
ul.forms li.inputfield input{
	width:319px;
	height:24px;
	background-color:#FFF;
	border:#939393 solid 1px;
	padding:0px 5px;
}
ul.forms li.inputfield select{
	width:241px;
	height:20px;
	border:#939393 solid 1px;
}
ul.forms li.textfield{
	float:left;
	width:430px;
}
ul.forms li.textfield textarea{
	width:420px;
	height:110px;
	border:#939393 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
}
ul.forms li.radiobtn{
	float:left;
}
ul.forms li.radiobtn input{
	margin:0px 10px;
	float:left;
}
ul.forms li.radiobtn .labletxt{
	margin:0px 20px 0px 0px;
	float:left;
}
/*
=======================================================================
	Wrapper Section Rules
=======================================================================
*/
#wrapper_sec {
	width:980px;
	margin:0px auto;
}
/*
=======================================================================
	Header Rules
=======================================================================
*/
#masthead {
	width:960px;
	float:left;
	color:#FFF;
	margin-left:10px;
}
#masthead .logo{
	float:left;
	height: 55px; 
}
#masthead .topnav{
	float:right;
	position: relative;
}
.topnav p.welcm{
	float:left;
	padding:2px 10px 0px 0px;
	color:#666666;
}
.topnav p.welcm a{
	color:#666666 !important;
}
.topnav ul.links{
	float:right;
	width:150px;
	height:24px;
	padding:3px 0px 0px 0px;
	list-style:none;
	background-image:url(../images/top_btns.png);
	background-repeat:no-repeat;
	margin-bottom:17px;
}
.topnav ul.links li{
	float:left;
	padding-left: 17px;
}
.topnav ul.links li.last{
	padding-left:20px;
}
.topnav ul.links li.first_in{
	padding-left:30px;
}
.topnav ul.links li.last_in{
	padding-left:30px;
}

.topnav ul.links li a{
	color:#666666;
}
.cart_bag {
	float: left;
	margin-left: 16px;
}
.cart_bag a.cartbtn{
	color:#666;
	display:inline-block;
	width:215px;
	height:22px;
	padding:7px 0px 0px 35px;
	background-image:url(../images/cart_btn.png);
	background-repeat:no-repeat;
	z-index:9;
	position:absolute;
}
.supbtn {
	display:inline-block;
	width:180px;
	height:30px;
	padding-left: 10px;
	background-image:url(../images/support_btn.png);
	background-repeat:no-repeat;
}

#cart_bag_sec {
	width:250px;
	float:left;
	position:absolute;
	z-index:8;
	display:none;
}
#cart_bag_sec p{
	width:220px;
	float:left;
	padding:0px 15px 10px 15px;
	color:#666;
}
#cart_bag_sec .carttop{
	width:250px;
	height:45px;
	background-image:url(../images/cart_top.png);
	background-position:top;
	background-repeat:no-repeat;
	float:left;
}
#cart_bag_sec .cartbot{
	width:250px;
	height:15px;
	background-image:url(../images/cart_botm.png);
	background-position:top;
	background-repeat:no-repeat;
	float:left;
}
#cart_bag_sec .cartcenter{
	width:250px;
	background-color:#363636;
	float:left;
	background-image:url(../images/cart_center.png);
	background-repeat:repeat-y;
}
.cartcenter ul.cartitem_smal{
	width:250px;
	float:left;
	list-style:none;
	padding:5px 0px;
	border-bottom:#b8b8b8 solid 1px;
}
.cartcenter ul.heads{
	background-image:url(../images/cart_bag_border.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#b8b8b8;
	padding:8px 0px 5px 0px;
}
.cartcenter .white{
	color:#666 !important;
}
.cartcenter ul.last{
	border:none;
}
.cartcenter ul.cartitem_smal li.txt{
	padding-top:3px !important;
}
.cartcenter ul.cartitem_smal li.prods{
	width:130px;
	padding:0px 0px 0px 15px;
	float:left;
}
.cartcenter ul.cartitem_smal li.prods a{
	color:#666;
}
.cartcenter ul.cartitem_smal li.qty{
	width:50px;
	float:left;
}
.cartcenter ul.cartitem_smal li.qty input{
	width:20px;
	height:20px;
	float:left;
	border:#9a9898 solid 1px;
	background-color:#fff;
	text-align:center;
	color:#666;
}
.cartcenter ul.cartitem_smal li.price{
	color:#666 !important;
}
.cartcenter ul.cartitem_smal li.total{
	padding:0px 0px 0px 15px;
	float:left;
}
.cartcenter ul.cartitem_smal li.subprice{
	padding:0px 15px 0px 0px;
	float:right;
	color:#666;
}
ul.crtbtns {
	list-style:none;
	float:left;
	padding:10px 15px 0px 35px;
	width:200px;
}
ul.crtbtns li{
	float:left;
	margin-right:8px;
}


/*
=======================================================================
	Search Rules
=======================================================================
*/
.search {
	float:right;
	width:185px;
	height:23px;
	background-image:url(../images/search_bg.gif);
	background-repeat:no-repeat;
	border:#bcbcbc solid 1px;
	margin:8px 10px 0px 0px;
}
.search input{
	float:left;
	width:150px;
	padding:2px 0px 0px 5px;
	height:20px;
	line-height:20px;
	background-color:transparent;
	border:none;
}
.search input.go{
	float:right;
	width:16px;
	height:16px;
	margin:3px 5px 0px 0px;
}
/*
=======================================================================
	Banner Rules
=======================================================================
*/
#banner {
	width:920px;
	height:320px;
	padding:20px;
	float:left;
	background-image:url(../images/banner_bg.jpg);
	background-repeat:no-repeat;
	margin-left:10px;
}
.sliderwrapper{
	position: relative;
	overflow: hidden;
}
.sliderwrapper .contentdiv{
	visibility: hidden;
	position: absolute;
	left: 0;
	top: 0;
}
.banner_nav {
	width:150px;
	float:left;
}
.banner_nav a{
	float:left;
	border:#a5a5a5 solid 3px;
	margin-bottom:7px;
	width: 134px;
	height: 90px;
}
.banner_nav a.selected{
	border:#fff solid 3px;
}
.banner_nav a.last{
	margin-bottom:0px;
}
.banner_nav  img{
	width: 134px;
	height: 90px;
}
#slider2 {
	width:770px;
	height:303px;
	overflow:hidden;
}
.banner_sec {
	width:770px;
	float:left;
	overflow:hidden !important;
	height:303px;
}
.banner_sec .con_img{
	float:left;
	border:#FFF solid 3px;
	margin-right:17px;
	width: 454px;
	height: 297px;

}
.banner_sec .con_desc h3{
	color:#666;
	margin-bottom:15px;
}
.banner_sec .con_desc h5{
	color:#666;
	margin-bottom:5px;
}
.banner_sec .con_desc p{
	color:#666;
}
/*
=======================================================================
	Crumb Rules
=======================================================================
*/
#crumb {
	float:left;
	background-image:url(../images/crumb.gif);
	width:980px;
	height:45px;
	color:#666;
}
#crumb .crumblinks {
	list-style:none;
	float:left;
	padding:10px 0px 0px 20px;
	text-transform:uppercase;
}
#crumb .crumblinks li{
	float:left;
	padding:0px 10px 0px 5px;
	background-image:url(../images/crumb_sep.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#crumb .crumblinks li.last{
	background-image:none;
}
#crumb .crumblinks li a{
	color:#666;
}
#crumb .crumblinks li a:hover{
	text-decoration:underline;
}
#crumb .network {
	list-style:none;
	float:right;
	padding:5px 20px 0px 0px;
}
#crumb .network li{
	float:left;
	padding:0px 2px;
}
/*
=======================================================================
	Content Section Rules
=======================================================================
*/
#content_sec {
	float:left;
	width:960px;
	background-image:url(../images/content.gif);
	background-repeat:repeat-y;
	background-position:left;
	background-color:#f0f0f0;
	margin-left:10px;
	margin-top:-10px;
}
/*
=======================================================================
	Column 1 Rules
=======================================================================
*/
.col1 {
	float:left;
	width:210px;
	padding:10px 15px;
}
.head {
	padding:0px 0px 20px 0px;
	color:#666;
	background-image:url(../images/left_head.gif);
	background-repeat:no-repeat;
	background-position:0px 30px;
}
/*
=======================================================================
	Shopping bag Rules
=======================================================================
*/
.cart_bag_small {
	width:210px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 0px 0px 0px;
	float:left;
}
.cart_bag_small ul{
	width:210px;
	list-style:none;
	float:left;
	margin-bottom:10px;
}
.cart_bag_small ul li{
	width:210px;
	height:45px;
	float:left;
	padding:7px 0px;
	border-bottom:#ccc dotted 1px;
}
.cart_bag_small .news {
	height:55px;
}
.cart_bag_small .subscribe {
	height:65px;
}
.cart_bag_small ul li .thumb{
	float:left;
	margin-right:10px;
}
.cart_bag_small ul li .thumb img{
	border:#666 solid 3px;
	width:35px;
	height:35px;
}
.cart_bag_small ul li .desc{
	float:left;
	width:135px;
	overflow:hidden;
	height:45px;
}
.cart_bag_small ul li .desc a{
	color:#666;
	overflow:hidden;
}
.cart_bag_small ul li a.cros{
	float:right;
}
.cart_bag_small .total{
	font-size:12px;
	color:#FFF;
	padding-top:2px;
}
/*
=======================================================================
	Related Rules
=======================================================================
*/
.related {
	width:200px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 10px 0px 10px;
	margin-bottom:20px;
	float:left;
}
.related p{
	width:200px;
	padding-bottom:5px;
}
.related select{
	width:100%;
	height:24px;
	margin-bottom:10px;
}
.related a img{
	border:#000 solid 1px;
	float:left;
}
/*
=======================================================================
	Related Rules
=======================================================================
*/
.poll {
	width:200px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 10px 0px 10px;
	margin-bottom:20px;
	float:left;
}
.poll p{
	float:left;
	padding:7px 0px;
	width:188px;
	margin-left:5px;
}
.poll ul{
	width:188px;
	float:left;
	padding:15px 0px;
	border-top:#d8d8d8 solid 1px;
	border-bottom:#d8d8d8 solid 1px;
	list-style:none;
	margin-bottom:10px;
	margin-left:5px;
}
.poll ul li{
	width:160px;
	float:left;
	padding:4px 10px;
}
.poll ul li input{
	float:left;
	margin-right:10px;
}
/*
=======================================================================
	Shopping bag Rules
=======================================================================
*/
.shopby {
	width:220px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 0px 0px 0px;
	margin-bottom:20px;
	float:left;
}
.shopby h6{
	padding-left:10px;
}
.shopby ul{
	width:200px;
	list-style:none;
	float:left;
	padding:10px;
	color:#ccc;
}
.shopby ul a{
	color:#ccc;
}
.shopby ul.bcolor{
	background-color:#545454;
}
.shopby ul li.title{
	width:100px;
	float:left;
	font-weight:bold;
}
.shopby ul li.links{
	width:100px;
	float:right;
	text-align:right;
}
/*
=======================================================================
	Compare Products Rules
=======================================================================
*/
.compare {
	width:200px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 10px 20px 10px;
	margin-bottom:20px;
	float:left;
}
.compare p{
	width:200px;
	margin-bottom:5px;
}
.compare ul{
	width:200px;
	float:left;
	list-style:none;
	margin-bottom:20px;
}
.compare ul li{
	width:200px;
	float:left;
	padding:5px 0px;
	border-bottom:#cccccc dotted 1px;
}
.compare ul li a{
	color:#CCC;
}
.compare ul li a.title{
	float:left;
	width:190px;
}
.linethr {
	text-decoration:line-through;
}
/*
=======================================================================
	Account Navi Rules
=======================================================================
*/
.acc_nav {
	width:220px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 0px 0px 0px;
	margin-bottom:20px;
	float:left;
}
.acc_nav h6{
	padding-left:10px;
	padding-bottom:20px;
}
.acc_nav ul{
	width:220px;
	list-style:none;
	float:left;
}
.acc_nav ul li{
	width:200px;
	padding:5px 10px;
}
.acc_nav ul li.bg{
	background-color:#393939;
}
.acc_nav ul a{
	color:#ccc;
}
.acc_nav ul a:hover{
	text-decoration:underline;
}
/*
=======================================================================
	Share with us Rules
=======================================================================
*/
.shareus {
	width:210px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 0px 0px 0px;
	margin-bottom:20px;
	float:left;
}
.shareus ul{
	width:210px;
	list-style:none;
	padding:10px 0px;
}
.shareus ul li{
	float:left;
	padding-right:10px;
}
/*
=======================================================================
	Reach us Rules
=======================================================================
*/
.reachus {
	width:210px;
	background-image:url(../images/left_bg.gif);
	background-repeat:no-repeat;
	background-position:top;
	padding:12px 0px 0px 0px;
	margin-bottom:20px;
	float:left;
	color:#666;
}
.reachus a.map{
	float:left;
	margin:10px 0px;
}
.reachus p{
	padding-bottom:10px;
}
.reachus a{
	color:#666;
}
/*
=======================================================================
	Column 2 Rules
=======================================================================
*/
.col2 {
	float:right;
	width:700px;
	margin-right:10px;
	padding-top:5px;
}
.col2 h4 a.switch_thumb{
	width: 48px;
	height: 20px;
	line-height: 26px;
	padding: 0;
	margin:0 5px 10px 0;
	display: block;
	background:url(../images/list_grid.gif) no-repeat;
	outline: none;
	float:right;
	border:#ababab solid 1px;

}
.col2 h4 a:hover.switch_thumb {
	
}
.col2 h4 a.swap { background-position: left bottom; }

/*
=======================================================================
	Listings Rules
=======================================================================
*/
.listingbasic {
	width:100%;
	float:left;
}
.listingbasic ul{
	width:100%;
	float:left;
	list-style:none;
}
.listingbasic ul li{
	width:139px;
	height:235px;
	padding:10px 12px 0px 10px;
	float:left;
	background-image:url(../images/li.gif);
	background-repeat:no-repeat;
	background-position:top;
	text-align:center;
	margin:0px 18px 18px 0px;
}
.listingbasic ul li:hover{
	background-image:url(../images/li_hover.gif);
}
.listingbasic ul li.last{
	margin-right:0px;
}
.listingbasic ul li h6 a{
	width:139px;
	height:25px;
	color:#000;
	padding:0px 0px 5px 0px;
	float:left;
	overflow: hidden;
}
.listingbasic ul li a.thumb{
	border:#cccccc solid 1px;
	float:left;
	height: 140px;
	width: 140px;
	background:#fff;
}

.listingbasic ul li a.thumb span{
	position: relative;
	top:40%;
	font-weight:bold;	
}	

.listingbasic ul li p{
	padding:5px 0px 20px 0px;
	float:left;
	width:139px;
	font-size:14px;
}
.listingbasic ul li .list_btn{
	padding:0px 0px 0px 20px;
	width:119px;
	float:left;
}
.listingbasic ul li .list_btn a{
	margin:0px 5px 0px 0px;
	float:left;
}
/*
=======================================================================
	Listing Switch Rules
=======================================================================
*/
.thumb_view .big_li_sec_right{
	display:none;
}
.athumb_view .big_li_sec{
	display:none;
}
.listing {
	float:left;
}
.listing ul {
	float:left;
	list-style:none;
}
.listing ul li.last{
	margin-right:0px;
}
.listing ul li .thumb{
	float:left;
}
.listing ul.thumb_view  li .thumb img{
	width:140px;
	height:140px;
}
.listing ul.thumb_view  li h6 a{
	width:139px;
	height:24px;
	color:#000;
	padding:0px 0px 5px 0px;
	float:left;
	overflow:hidden;
}
.listing ul.thumb_view li p.price{
	width:139px;
	font-size:12px;
	text-align:center;
}
.listing ul.athumb_view li.big{
	float:left;
	width:680px;
	height:155px;
	padding:10px;
	margin-bottom:20px;
	background-image:url(../images/li_big.gif);
	background-repeat:no-repeat;
	margin-right:0px;
}
.listing ul.athumb_view  li h6 a{
	width:477px;
	height:16px;
	color:#000;
	float:left;
	overflow:hidden;
}
.big_li_sec {
	width:148px;
	float:left;
	height:205px;
}
.big_li_sec a.thumb img{
	border:#cccccc solid 1px;
}
.big_li_sec a.thumb {
	height:145px;
}
.big_li_sec_right a.thumb img{
	border:#cccccc solid 1px;
}
.big_li_sec_right {
	float:left;
}
.big_li_sec_right .bigprice{
	float:left;
	margin-right:50px;
}

.big_li_sec_right h3{
	padding:0px 0px 5px 0px;
}
.big_li_sec_right p{
	padding:3px 0px 3px 0px;
}
.big_li_sec_right table{
	border: none;
	width: 660px; 
	height: 135px;
}
.desc_hidden{
	overflow: hidden;
	height: 80px;
}
.big_li_sec_right p.pricebig {
	float:left;
	font-size:14px;
	font-weight:bold;
	margin-right:20px;
}
.big_li_sec_right_desc{
	float: left;
    height: 125px;
    padding: 0 20px 20px;
    width: 460px;
}
.thumb_view h6 {
	display:block !important;
	float:left !important;
}
.thumb_view li {
	width:139px !important;
	height:235px !important;
	padding:5px 12px 0px 10px !important;
	float:left !important;
	background-image:url(../images/li.gif) !important;
	background-repeat:no-repeat !important;
	background-position:top left !important;
	text-align:center !important;
	margin:0px 18px 18px 0px !important;
	overflow:hidden !important;
}
.thumb_view p.price {
	display:block !important;
	padding:5px 0px 15px 0px !important;
	float:left !important;
	width:139px !important;
	font-size:14px !important;
}
.thumb_view .list_btn{
	padding:0px 0px 0px 20px !important;
	width:119px !important;
	float:left !important;
	display:block !important;
}
.thumb_view .list_btn a{
	margin:0px 5px 0px 0px !important;
	float:left !important;
	display:block !important;
}
.athumb_view .list_btn a{
	margin:0px 5px 0px 0px !important;
	float:left !important;
	display:block !important;
}
/*
=======================================================================
	Pagination Script Rules
=======================================================================
*/
#navigator{
	float: left;
	width: 635px;
	margin: 9px 0px 10px 5px;
}

div.navigation {
	text-align: left; 
	overflow: hidden;
	font-size: 10px;
	width: 635px;
	margin: 5px 0px 10px 0px;
}

.pagination {
	display: inline;
	vertical-align:middle;
}
.pagination li {
	display: inline;
	background-color:#F9F9F9;
	border:1px solid #F9F9F9;
	padding:7px 3px;
}
.pagination li.active, .pagination li.active:hover {
	font-weight: bold;
	color:#000;
	background-color:#FFF;
	border:1px solid #c0c0c0;
}
.pagination li a {
	padding:2px;
	text-decoration: none;
}
.pagination li a:hover {
	background: #FFF;
	text-decoration: none;
	color:#000;
	border:1px solid #ccc;
}
/*
=======================================================================
	Sorting Rules
=======================================================================
*/
.sorting {
	width:698px;
	margin:7px 0px 15px 0px;
	background-color:#f9f9f9;
	border:#c0c0c0 solid 1px;
	height:32px;
	float:left;
}
.sorting ul.paging{
	float:left;
	list-style:none;
	padding-top:5px;
	margin-left:10px;
}
.sorting ul.paging li{
	float:left;
	height:23px;
	padding:4px 10px 0px 10px;
}
.sorting ul.views{
	float:right;
	list-style:none;
	margin-left:10px;
	border:#cdcdcd solid 1px;
	margin:4px 5px 0px 0px;
}
.sorting ul.views li{
	float:left;
}
.sorting ul.views li a{
	float:left;
}
/*
=======================================================================
	Product Detail Page Rules
=======================================================================
*/
.prod_detail {
	width:700px;
	padding:10px 0px;
	float:left;
	margin-bottom:20px;
}
.prod_detail .big_thumb{
	width:340px;
	height:435px;
	background-color:#f2f1f1;
	float:left;
	overflow:hidden !important;
}
.prod_detail .contentdiv {
	width:340px !important;
	height:340px !important;
	overflow:hidden !important;
	float:left;
}
.prod_detail .contentdiv img{
	width:340px !important;
	height:340px !important;
	overflow:hidden !important;
	float:left;
	margin:00px 0px 0px 0px;
	z-index:1;
}
.big_thumb #slider2{
	width:340px;
	height:340px;
	overflow:hidden !important;
	float:left;
}
.big_thumb #paginate-slider2{
	width:189px !important;
	height:60px;
	overflow:hidden;
	float:left;
	margin:17px 0px 0px 0px;
}
.big_thumb #paginate-slider2 ul{
	width:2000px !important;
}
.prod_detail #paginate-slider2 li{
	margin-right:9px;
}
.prod_detail #paginate-slider2 li a{
	border:#c2c2c2 solid 1px;
	float:left;
	height:55px !important;
	width:55px !important;
}
.prod_detail #paginate-slider2 li a.selected{
	border:#999 solid 1px;
}
.prod_detail #paginate-slider2 img{
	float:left;
	height:55px;
	width:55px;
	z-index:1;
}
.prod_detail a.prevsmall {
	float:left;
	margin:38px 8px 0px 59px;
}
.prod_detail a.nextsmall {
	float:left;
	margin:38px 5px 0px 5px;
}
.zoom {
	background-repeat:no-repeat;
	background-position:top left;
	width:340px;
	height:340px;
	margin:-340px 0px 0px 0px;
	z-index:9;
	font-size:1000px;
	overflow:hidden;
	display:block;
	float:left;
}
.zoom:hover {
	background-image:url(../images/zoom.png);
}
.prod_detail .desc{
	width:700px;
	float:left;
}
.prod_detail .desc a.email{
	font-weight:bold;
	background-image:url(../images/email.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}
.prod_detail a.buttonthree {
	margin-right:5px;
}
.margn {
	padding:12px 0px 0px 0px;
}
.addtocart {
	padding:0px 0px;
	margin-top:0px;
	float:left;
	width:100%;
}
.addtocart h4{
	padding:5px 0px 10px 0px;
}
.addtocart ul.forms{
	width:304px;
	padding-left:0px;
}
.addtocart ul.forms li.txt{
	width:80px;
	padding-left:00px;
}
.addtocart ul.forms li.inputfield select{
	width:220px;
}
.addtocart ul.qt{
	list-style:none;
	float:left;
	border-top:#e3e3e3 solid 1px;
	width:100%;
	padding:10px 0px 0px 0px;
}
.addtocart ul.qt li{
	float:left;
	margin-right:10px;
}
.addtocart ul.qt li.qty{
	width:20px;
	padding-top:4px;
	padding-left:0px;
	float:left;
	text-align:left;
}
.addtocart ul.qt li input.bar{
	float:left;
	width:85px;
	height:21px;
	background-color:#FFF;
	border:#d0d0d0 solid 1px;
	background-image:url(../images/input_bar.gif);
	background-repeat:repeat-x;
}
.quickreview {
	float: left;
	width: 100%;
}
.qheading {
	border-bottom:#dddddd solid 1px;
	color:#2e7fc4;
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
}
.quickreview h5{
	padding:0px 0px 0px 0px;
	float:left;
}
.quickreview h4.price{
	padding:10px 0px;
}
.quickreview p.avail{
	padding:10px 0px 10px 0px;
}
.quickreview p{
	padding:0px 0px 5px 0px;
}
.prod_desc {
	padding:20px 0px;
	float:left;
	margin-top:20px;
}
.prod_desc h6.bar{
	margin-bottom:10px;
}

.aditional_info {
	width:700px;
	background-image:url(../images/cont_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
}
.aditional_info h6{
	width:690px;
	height:24px;
	padding:10px 0px 0px 10px;
	background-image:url(../images/top_curve_big.gif);
	background-position:top;
	background-repeat:no-repeat;
}
.aditional_info ul{
	padding:10px;
	float:left;
	width:680px;
	border-bottom:#CCC solid 1px;
	list-style:none;
}
.aditional_info ul.last{
	border:none
}
.aditional_info ul li{
	float:left;
}
.aditional_info ul li.title{
	float:left;
	width:210px;
}
.aditional_info ul li.desc{
	float:left;
	width:470px;
}
.tags_big {
	width:700px;
	background-image:url(../images/cont_bg.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
	margin-top:10px;
}
.tags_big p{
	padding:10px 0px;
	width:700px;
}
.tags_big ul{
	float:left;
	list-style:none;
	padding:10px 0px;
}
.tags_big ul li{
	float:left;
	padding:0px 10px;
	background-image:url(../images/sep.gif);
	background-repeat:no-repeat;
	background-position:right;
	margin-bottom:10px;
}
.tags_big ul li.last{
	background:none;
}
.tags_big input.bar{
	width:229px;
	height:20px;
	background-image:url(../images/inputbar.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
	border:#cccccc solid 1px;
	padding:0px 5px;
	margin-bottom:5px;
}
.tags_big input.simplebtn{
	margin:0px 0px 10px 10px;
}

.cont_sec {
	width:700px;
}
.cont_sec p{
	width:700px;
	padding:10px 0px;
}
.cont_sec h6{
	width:690px;
	padding:10px 0px 0px 10px;
	background-image:url(../images/top_curve_big.gif);
	background-position:top;
	background-repeat:no-repeat;
}
ul.addicons {
	float:left;
	list-style:none;
	width:100%;
	padding:5px 0px 15px 10px;
}
ul.addicons li{
	float:left;
	margin-right:35px;
	padding-left:20px;
	background-image:url(../images/add.gif);
	background-repeat:no-repeat;
	background-position:left;
}
/*
=======================================================================
	Product Detail Description Rules
=======================================================================
*/
.tabs > div{
    background: none repeat scroll 0 0 #F2F1F1;
    border: none;
    padding: 10px;
}

.des_head {
	width:100%;
	float:left;
	padding:5px 0px 8px 0px;
	margin:0px 0px 8px 0px;
	border-bottom:#cccccc dashed 1px;
}
.des_head_product {
	width:355px;
	float:left;
	padding:5px 0px 8px 5px;
	margin:0px 0px 8px 0px;
	border-bottom:#cccccc dashed 1px;
}
.des_head_product a{
	color:#333;
	font-size: 11px;
}
.des_head  h3{
	width:100%;
}
.des_head  span{
	color:#666;
	font-size: 11px;
}
.des_head_product span{
	color:#666;
	font-size: 11px;
}

.des_head ul{
	list-style:none;
}
.des_head ul li{
	float:left;
}
.des_head ul li a.prevprod{
	float:left;
	background-image:url(../images/left.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 20px 0px 15px;
	color:#000;
	border-right:#000 solid 1px;
	height:12px;
}
.des_head ul li a.nextprod{
	float:left;
	background-image:url(../images/right.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:0px 20px 0px 15px;
	color:#000;
}
ul.desc_forms {
	list-style:none;
	float:left;
	width:100%;
	padding:5px 0px;
}
ul.desc_forms li{
	float:left;
}
ul.desc_forms li.txt{
	width:80px;
	padding-top:3px;
}
ul.desc_forms li.inputfield select{
	border:#d9d9d9 solid 1px;
	background-color:#FFF;
	width:205px;
	height:24px;
	padding:3px;
	color:#666;
}

ul.list {
	list-style:disc;
	padding-left:20px;
}
/*
=======================================================================
	Lightbox Rules
=======================================================================
*/
.lightbx {
	width:800px;
	height:600px;
}
/*
=======================================================================
	Shopping Cart Rules
=======================================================================
*/
.shoppingcart tr.carthead{
	width:700px;
	list-style:none;
	height:29px;
	background-image:url(../images/shop_head.gif);
	background-repeat:repeat-x;
}
.shoppingcart ul.carthead li.image{
	width:118px;
	padding:17px 0px 0px 0px;
	float:left;
	text-align:center;
}
.shoppingcart ul.carthead li.desc{
	width:228px;
	height:25px;
	padding:8px 0px 0px 0px;
	float:left;
}
.shoppingcart ul.carthead li.qty{
	width:113px;
	height:25px;
	padding:8px 0px 0px 0px;
	float:left;
	text-align:center;
}
.shoppingcart ul.carthead li.price{
	width:72px;
	height:25px;
	padding:8px 0px 0px 0px;
	margin:0px 0px 0px 100px;
	float:left;
}
.shoppingcart ul.cartcont{
	width:700px;
	border-bottom:#cdcdcd solid 1px;
	border-top:none;
	float:left;
	list-style:none;
	height:67px;
	background-image:url(../images/cartbg.gif);
	background-repeat:repeat-x;
}
.shoppingcart ul.cartcont li.image{
	width:118px;
	padding:17px 0px 0px 0px;
	float:left;
	text-align:center;
}
.shoppingcart ul.cartcont li.image img{
	width:67px;
	height:31px;
}
.shoppingcart ul.cartcont li.desc{
	width:228px;
	padding:25px 0px 0px 0px;
	float:left;
}
.shoppingcart ul.cartcont li.price{
	width:55px;
	padding:27px 0px 0px 0px;
	margin:0px 0px 0px 100px;
	float:left;
}
.shoppingcart ul.cartcont li.qty{
	width:113px;
	padding:22px 0px 0px 0px;
	float:left;
	text-align:center;
}
.shoppingcart ul.cartcont li.qty a{
	margin-top:2px;
	float:left;
}
.shoppingcart ul.cartcont li.qty img{
	float:left;
}
.shoppingcart ul.cartcont li.qty input{
	width:18px;
	height:18px;
	text-align:center;
	float:left;
	margin:1px 5px 0px 15px;
}
.shoppingcart ul.cartcont li.remove{
	width:84px;
	padding:24px 0px 0px 0px;
	float:left;
	background-image:url(../images/cart_border.gif);
	background-repeat:repeat-y;
	background-position:right;
}
.shoppingcart ul.cartcont li.total{
	width:80px;
	padding:40px 0px 0px 0px;
	float:left;
	text-align:center;
}
.shoppingcart ul.total li.price{
	width:70px;
	height:27px;
	padding:10px 10px 0px 0px;
	float:left;
	text-align:right;
}
.calculate {
	width:100%;
	float:left;
}
.calculate p.txt{
	width:700px;
	float:left;
	padding:5px 0px;
}
.calculate select{
	width:373px;
	height:24px;
	padding:2px;
	background-color:#FFF;
	border:#cdcdcd solid 1px;
	float:left;
	margin-right:5px;
}
.calculate p.flatrate{
	width:680px;
	float:left;
	padding:3px 10px;
	margin:15px 0px 5px 0px;
	background-color:#6b6b6b;
	color:#FFF;
}
.calculate ul{
	float:left;
	list-style:none;
	padding:10px 0px;
	width:700px;
	border-bottom:#cdcdcd solid 1px;
}
.calculate ul li.title{
	width:530px;
}

.cart_form {
	width:680px;
	float:left;
	padding:10px;
	border-bottom:#cdcdcd 1px solid;
}
.cart_form .secs{
	width:320px;
	padding-top:10px;
}
.cart_form .secs h1{
	float:left;
	width:35px;
	height:28px;
	padding-top:7px;
	background-color:#626262;
	text-align:center;
	color:#FFF;
	margin-right:15px;
}
.cart_form .secs .form_cont{
	float:left;
	width:270px;
}
.form_cont input{
	float:left;
	width:240px;
	height:18px;
	padding:2px 4px;
	background-color:#FFF;
	border:#cdcdcd solid 1px;
	margin:0px 3px 6px 0px;
}
.form_cont select{
	float:left;
	width:250px;
	height:24px;
	padding:2px;
	background-color:#FFF;
	border:#cdcdcd solid 1px;
	margin:0px 3px 6px 0px;
	font-size:11px;
}
.form_cont textarea{
	float:left;
	width:240px;
	height:86px;
	padding:2px 4px;
	background-color:#FFF;
	border:#cdcdcd solid 1px;
	margin:0px 3px 6px 0px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
a.makepurchase {
	float:left;
	height:32px;
	padding-left:30px;
	background-image:url(../images/buttonfour.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
	font-size:14px;
	margin-left:300px;
	margin:30px 0px 30px 270px;
}
a.makepurchase span{
	height:24px;
	padding-right:30px;
	padding-top:8px;
	background-image:url(../images/buttonfour.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}
a.register {
	float:left;
	height:32px;
	padding-left:30px;
	background-image:url(../images/buttonfour.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#666;
	font-size:14px;
	margin-left:300px;
	margin:30px 0px 30px 70px;
}
a.register span{
	height:24px;
	padding-right:30px;
	padding-top:8px;
	background-image:url(../images/buttonfour.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
}

/*
=======================================================================
	Blog Rules
=======================================================================
*/
.blog {
	width:700px;
	float:left;
}
.blog .blogentry{
	width:700px;
	float:left;
}
.blogentry .date{
	width:40px;
	height:47px;
	float:left;
	background-image:url(../images/date.gif);
	background-repeat:no-repeat;
	text-align:center;
	margin-right:10px;
}
.blogentry .date p{
	color:#000;
	line-height:15px;
	font-size:12px;
	font-weight:bold;
	padding-top:8px;
}
.blogentry .bloghead{
	width:650px;
	float:left;
	border-bottom:#cdcdcd solid 1px;
	padding-bottom:7px;
	margin-bottom:20px;
}
.blogentry .bloghead h5{
	width:650px;
	float:left;
}
.blogentry .bloghead ul{
	width:650px;
	float:left;
	list-style:none;
	padding-top:7px;
}
.blogentry .bloghead ul li{
	float:left;
	padding:0px 14px;
	color:#999999;
	background-image:url(../images/sep.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.blogentry .bloghead ul li.first{
	padding-left:0px;
	background-image:none;
}
.blogentry .bloghead ul li a{
	color:#999999;
}
.blogentry .blogimg{
	border:#FFF solid 8px;
	float:left;
	margin-right:10px;
}
.blogentry .blogcont{
	float:left;
	width:700px;
}
.blogentry .blogcont p{
	padding-bottom:5px;
}
.continuestory {
	width:700px;
	height:30px;
	margin-top:20px;
	float:left;
	background-image:url(../images/border.gif);
	background-repeat:repeat-x;
	background-position:0px 13px;
}
/*
=======================================================================
	Comments Rules
=======================================================================
*/
.comments {
	float:left;
	width:700px;
}
.comments ul{
	float:left;
	width:700px;
	list-style:none;
}
.comments ul li{
	float:left;
	width:678px;
	padding:10px;
	background-image:url(../images/comments_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#f5f5f5;
	border:#a7a7a7 solid 1px;
	margin-bottom:10px;
}
.comments ul li .says{
	height:65px;
}
.comments ul li .says h6{
	padding:5px 0px;
}
.comments ul li a.man{
	border:#cdcdcd solid 3px;
}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
.static {
	float:left;
	width:700px;
}
a.bordrs {
	padding:3px;
	border:#c9c9c9 solid 1px;
	float:left;
}
.static h1{
	float:left;
	width:700px;
	padding:10px 0px;
	color:#666666;
}
.static h2{
	float:left;
	width:700px;
	padding:8px 0px;
	color:#666666;
}
.static h3{
	float:left;
	width:700px;
	padding:6px 0px;
	color:#666666;
}
.static h4{
	float:left;
	width:700px;
	padding:5px 0px;
	color:#666666;
}
.static h5{
	float:left;
	width:700px;
	padding:5px 0px;
	color:#666666;
}
.static h5 span{
	padding-bottom:10px;
}
.static h6{
	float:left;
	width:700px;
	padding:5px 0px;
	color:#666666;
}
.static h5{
	float:left;
	width:700px;
	padding:5px 0px;
	line-height:24px;
	color:#666666;
}
.static ul.number{
	width:100%;
	float:left;
	list-style:decimal;
}
.static ul.number li{
	padding:4px 0px;
	font-weight:bold;
}
.grayborder {
	width:100%;
	border-top:#e1e1e1 solid 1px;
	margin:10px 0px;
	height:1px;
	overflow:hidden;
}
.static p {
	padding:10px 0px;
}
.static .left{
	float:left;
	border:#cdcdcd solid 1px;
	margin:0px 20px 20px 0px;
}
/*
=======================================================================
	Footer Rules
=======================================================================
*/
#footer {
	float:left;
	width:920px;
	min-height:145px;
	padding:20px;
	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin-left:10px;
	color:#666666;
}
.rights {
	float:left;
	width:350px;
}
.rights p{
	width:100%;
	float:left;
	padding-bottom:5px;
}
.rights p a{
	color:#999;
}
.rights ul{
	width:100%;
	float:left;
	list-style:none;
	padding-bottom:5px;
}
.rights ul li{
	float:left;
	padding:0px 10px;
	background-image:url(../images/foot_sep.gif);
	background-repeat:no-repeat;
	background-position:left;
}
.rights ul li a{
	color:#666;
}
.rights ul li.first{
	padding-left:0px;
	background-image:none;
}
.foot_links {
	float:right;
}
.foot_links ul{
	float:left;
	width:170px;
	list-style:none;
}
.foot_links ul li{
	padding-bottom:5px;
}
.foot_links ul li a{
	color:#666;
}
.foot_links ul h5{
	color:#666;
}
.addthis_toolbox {
    overflow: hidden;
	margin-left:50px;
}
.tabs > div, .account-box > div {
	padding: 10px;
}
.tabs  table, td{
	border: none;
}

ul.tab-navigation {
	display: block;
	width: 100%;
	overflow: hidden;
	list-style-type:none;
}
ul.tab-navigation li {
	float: left;
	margin-right: 3px;
}
ul.tab-navigation li a {
	padding:5px 10px;
	color: #000;
	text-decoration: none;
	display: block;
	font-size: 14px;
	text-transform: none;
	background: #E0E0E0;
	border-bottom: none;
	
	-webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
            border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
            border-top-right-radius: 5px;
}
ul.tab-navigation li a:hover, ul.tab-navigation li a.active {
	background: #F2F1F1;
	text-decoration: none;
}
/* Форма Задать вопрос */
#questions-form, #reviews-form, #auto_translate{
	display: none;
}

/* Список вопросов с ответами */
.feedback {
	margin-bottom: 10px;
}
.feedback p.question {
	cursor:pointer;
	color: #6F6F6F;
    font-size: 9px;
}
.feedback p.question:hover {
	background: #E0E0E0;
}
.feedback .customer {
	text-align: right;
	margin-bottom: 5px; 
	font-style: italic;
}
.feedback > div {
	display: none;
}
.feedback div.answer span {
	color:green;
	display: block;
	font-weight: bold;
	text-decoration: underline;
}
.feedback div.answer {
	background: #F6F6F6;
	padding: 10px;
	margin-top:5px;
	
	-webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px; 
}
.feedback p.date {
	color:orange;
}
#feedbacks .feedback {
	border-bottom: 1px solid #333;
}
#feedbacks .feedback p.question:hover {
	background: transparent;
	cursor:text;
}
.product-nopicture {
	display: block;
	text-align: center;
	font-weight: bold;
	background:#111;
	font-size: 14px;
}
.remark  {
	color:#6F6F6F;
	font-size:9px;
}
.msgbox {
	border: 1px solid #B8B8B8;
	background: rgb(249,249,249);
	background: rgba(249,249,249,0.5);
	padding: 5px;
	margin: 10px 0;
	min-height: 20px;
	line-height:20px;
}
.error {
	background: rgb(249, 249, 249) url('../images/error-icon.png') no-repeat 3px center;
	background: rgba(249, 249, 249, 0.5) url('../images/error-icon.png') no-repeat 3px center;
	border-color: #B8B8B8;
	padding-left: 30px;
}
/***************************************************************************************/
/***** ЛИЧНЫЙ КАБИНЕТ ******************************************************************/
.account-box, .account-box-summary {
	padding: 10px;
	overflow: hidden;
}
.account-box {
	background: transparent;
	text-decoration: none;
}
.account-box .form_cont{
	float: left;
	width: 260px;
}
.account-box  ul{
	list-style-type: none;
}

.account-box > div, .account-box-summary > div {
	overflow: hidden;
	margin-bottom: 20px;
}
.account-box .feedback{
	margin: 0;
	padding: 10px 10px 0 10px;
}
.account-box h4, .account-box-summary h4 {
	margin-bottom: 5px;
}
.account-box h5, .account-box-summary h5 {
	margin-bottom: 10px;
}
.account-box ul.tab-navigation li a {
	font-size: 11px;
	padding: 5px;
}
.account-box table.history th {
	border:1px solid #333;
}
.account-box table.sort, .account-box table.sort tr, .account-box table.sort td {
	border:none;
	background: transparent;
}
.account-box div.zakaz-info {
	margin-bottom: 30px;
	overflow: hidden;
}
.account-box div.zakaz-info > div {
	float: left;
	width: 30%;
	margin-right: 10px;
}
.account-box div.zakaz-info > div h5 {
	margin-bottom: 15px;
}
.account-box a{
	margin-left: 10px;
}
.col-1 {
	float: left;
	width:46%;
}
.col-2 {
	float:right;
	width:46%;
}
.history  a{
	color: #000;
    outline: medium none;
    text-decoration: underline;
}

.category {
	width:210px;
	float:left;
	min-height:100px;
	margin-bottom:10px;
}

.arrowlistmenu{
	width: 210px;
	float:left;
}
.arrowlistmenu .level_1 li{
	background-image:url(../images/cat_bg_left.gif);
	background-repeat:no-repeat;
	border-bottom:#666 dotted 1px;
	width:209px;
}
.arrowlistmenu .level_1  a{
	color: #666;
	cursor:pointer;
	padding:5px 12px 5px 0px;
	margin-left:1px;
	display:inline-block;
}
.arrowlistmenu .level_2 li{
	background-image:url(../images/cat_bg_lev2.gif);
	background-repeat:no-repeat;
	border:none;
	width:209px;
}
.arrowlistmenu .level_2 .isChild {
	background-image: url("../images/cat_bg_lev2_link.gif");
    background-repeat: no-repeat;
}
.arrowlistmenu .level_2 a{
	color:#666;
	cursor:pointer;
	padding:5px 5px 5px 15px;
	margin-left:1px;
	display:inline-block;
}
.arrowlistmenu .level_3 li{
	background-color: #DDDADA;
    background-image: none !important;
    background-repeat: no-repeat;
	width:209px;
}
.arrowlistmenu .level_3 a{
    color: #666666;
    cursor: pointer;
    display: inline-block;
    margin-left: 1px;
    padding: 5px 0 5px 15px;
}
.arrowlistmenu .active{
	font-weight:bold;
}
#vk_like{
	float:left;
}
/* Оформление форм и полей форм */
fieldset {
	border: 1px solid #333;
	padding: 10px;
	margin-bottom: 20px;
}
legend {
	color:#EEFFCE;
	text-decoration: underline;	
}
label {
	font:bold 11px/18px Georgia,"Times New Roman",Times,serif;
	cursor: pointer;
	margin-bottom: 5px;
	text-transform: uppercase;
}
input, textarea, select {
	display: block;
	margin:0 0 10px;
	width:95%;
	font-size: 11px;
	background: #eee;
	border: 1px solid #333; 
	font-weight: normal;
	text-transform: none;
}
input[type="hidden"] {
	display: none;
}
input[type="image"] {
	border: none;
	background: transparent;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	width: auto;
	cursor: pointer;
	float:left;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	text-decoration: underline;
}
input[type="reset"] {
	float:right;
}
input[type="radio"], input[type="checkbox"] {
	margin: 0 10px 0 0;
	width:auto;
}
input[type="text"], input[type="password"], textarea  {
	border-color:#B8B8B8;
}

.short {
	width:30%;
}
.medium {
	width:40%;
}

/* Изменения при верстке*/

.shoppingcart {
	width:700px;
	float:left;
}

.cart-table {
	border: 0;
}

.cart-table  tr  td{
	border-bottom: 1px solid #CDCDCD;
	padding: 13px 5px;
}

.cart-table  tr  td a {
	color:#666666;
}

.cart-table  tr  td input{
	display: inherit;
	margin:0;
	border: 1px solid #7F9DB9;
	background: none;
	width: 25px;
	text-align: center;
}

.cart-table  tr.total td{
	border: 0;
	font-weight:bold;
}

.buttonthree span {color:#666666;}

.align-right {
	text-align: right;
	padding-bottom:3px;
	line-height: 18px;
}

.align-right a {
	float: none;
}

span.buttonthree {
    background-image: url("../images/buttonthree.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #666666;
    display: inline-block;
    float: right;
    height: 21px;
    padding-left: 10px;
	margin-left:10px;
}

.buttonthree:hover{
	background-image:url(../images/buttonthree_hover.gif);
}

.buttonthree input{
	height:21px;
	padding-right:10px;
	padding-top:0px;
	background-image:url(../images/buttonthree.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;
	border: 0;
	text-decoration:none;
	color:#666666;
}

.buttonthree:hover input {
	background-image:url(../images/buttonthree_hover.gif);
	text-decoration:none;
}

span.ship {
	float:left;
	margin: 10px 0 0 0;
}

.pais, .pais form table {
	border:0;
}

.pais td {
	padding: 3px 0;
}

#pay table {border:0;}

/*#pay input[type="submit"] {
	padding:0 0 3px 0;
	height:21px;
	border: 1px solid #B8B8B8;
	color: #666666;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
            border-radius: 5px;
}*/

#pay input[type="submit"]:hover {
	text-decoration: none;
	background:#B8B8B8;
}

.invoice-phys img {cursor: pointer;}

.remind {
	vertical-align:middle;
	line-height: 21px;
	height:21px;
	margin-left:10px;
}

#feedbacks a > img {vertical-align:middle;}

.newsblock {
	border-bottom: 1px dotted #666666;
	margin-bottom: 15px;
	float:left;
	width:100%;
}

.newsblock  h4 {
	color:#666666;
	font-weight: bold;
}

.newsblock p.newsdate {
	margin: 5px 0;
	font-weight: bold;
}

#order_news {color:#666666;}	
.ico{
	height:31px;
	float:left;
	width: 100%;
	margin-left:20px;
}
.ico li{
	float:left;
}
.radio ul {
    float: left;
}
ul.radio li.txt {
    color: #000000;
    float: left;
    margin-right: 50px;
    padding: 5px 0;
    text-align: right;
	width:80px;
}
ul.radio12345 li.txt {
	width:10px;
}

.date_new li{
	float: left;
	margin: 3px;
}
#login-btn{
	color:#666;
	cursor:pointer;
}
#login-form {
    padding:10px 0;
	height:95px;
    width:295px;
    background-image: url("../images/quick_login_bg.png");
    position:absolute;
    top:30px;
    right:0px;
    z-index:100;
    display:none;
  
/*    -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomright: 5px;
            border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
            border-bottom-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
            border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
            border-top-left-radius: 5px;
*/    
    
}

#login-form-header {
    background-color: #B8B8B8;
    background-image: url("../images/cart_bag_border.gif");
    background-position: center top;
    background-repeat: repeat-x;
    padding: 8px 0 5px;
	font-size: 14px;
	text-align: center;
	color: #666666;
	
}


#login-form input[type="text"], #login-form input[type="password"] {
	display: block;
	width:115px;
}

#login-form .input-wrapper{
	float:left;
	margin: 5px 0px 0px 25px;
	color: #666666;
}

#login-form a {
    float:left;
	margin-left: 27px;
}
.rem_pass{
	margin-top: 8px;
	text-decoration: underline;
}
.payments_wrapper {
	width: 700px;
	text-align: center;
	float: left;
}
.payments_wrapper h2, h3{
	text-align: center;
}
.payments_table {
	margin: 10px 0 10px 0px;
}
.payments_table .direct{
	
}
.payments_table .direct img{
	width: 105px;
}

.payments_table .direct {
	height: 180px;
	width: 125px;
}
.payments_table .direct table{
	height: 180px;
	width: 125px;
}
.payments_table_video {
	margin: 10px 0 10px 0px;
}
.payments_table_video img{
	width: 60px;
}
.answer{
	margin-left: 30px;
}